Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

Reply
New Contributor
michael4
Posts: 4
Registered: ‎01-02-2009
My Device: Not Specified
Accepted Solution

BPS with Domino 8.0.2

[ Edited ]

hi,

 

is BPS supported with Domino 8.0.2 ? I've only see Dok's with Domino 8.0.0

 

thanks

 

michael

Message Edited by michael4 on 01-02-2009 05:44 AM
Message Edited by michael4 on 01-02-2009 05:45 AM
Forums Advisor III
bumblepie
Posts: 1,054
Registered: ‎05-23-2008
My Device: 8110, 8300, 8800, 8700, 9000

Re: BPS with Domino 8.0.2

There is a compatibility matrix available on the Blackberry Website.

 

Go Here and select BlackBerry Professional Software Compatibility Matrix

 

But looking below from the table, i can't see 8.0.2 so therefore not supported.

 

Mail Server Version 4.1.4

Lotus Domino v6.5.5 ü

Lotus Domino v6.5.6 þ

Lotus Domino v7.0.1 ü

Lotus Domino v7.0.2 ü

Lotus Domino v7.0.3 þ

Lotus Domino v8.0.0 ü

Lotus Domino v8.0.1 þ

***************************************************************************************************
If your issue is resolved, put a checkmark in the green box that contains the resolution.
OR
If it was just/or also really helpful - Give it a Kudos.. Go on Mate.. Help the rest of the clueless blackberry user world find their answer too..
~Gday from Down Under~